//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        Circle()
            .lineSubtraction(.rect.inset(by: 30))
            .stroke(style: .init(lineWidth: 20, lineCap: .round))
            .padding()
    }
}

#Preview {
    ContentView()
}
